Raspbian Package Auto-Building

Buildd status for qtwebview-opensource-src (bullseye-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 5.15.2-2BD-Uninstallable141d 13h 53muncompiledmisc:extraold | no log

Dependency installability problem for qtwebview-opensource-src on armhf:

qtwebview-opensource-src build-depends on missing:
- qtwebengine5-dev:armhf (>= 5.15.2+dfsg~)